﻿@model ShipmentMembersView

@{
    Layout = "~/Areas/PLM/Views/Shared/_Layout.cshtml";
}

@Styles.Render("~/Content/DataPicker")

<h1 class="page-header">@Shipment.ShipmentList</h1>
<!-- Row start -->
<div class="row">
    <div class="col-md-3">
        <div class="panel-group" id="accordion">
            <div class="panel panel-default">
                <div class="panel-heading buscar_main">
                    <h3 class="panel-title">
                        <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseOne">@PDM.Search </a>
                        <i class="indicator glyphicon glyphicon-search  pull-right"></i>
                    </h3>
                </div>
                <div id="collapseOne" class="panel-collapse collapse in">
                    <div class="panel-body">
                        <div class="form-group">
                            <div class="col-md-12">
                                @Html.TextBox("txtShipmentNum", null, new { @Id = "txtShipmentNum", @placeholder = Shipment.ShMent + "#", @class = "form-control" })
                            </div>
                            <div class="clear_simple"></div>
                            <div class="col-md-12">
                                @Html.DropDownList("txtStatus", new SelectList(
                                Model.ListStatus,
                                "Code",
                                "Name"), new { @Id = "txtStatus", @class = "form-control" })
                            </div>
                            <div class="clear_simple"></div>
                            <div class="col-md-12">
                                @Html.DropDownList("txtPOE", new SelectList(
                                Model.ListPort,
                                "Code",
                                "U_Description"), new { @Id = "txtPOE", @class = "form-control" })
                            </div>
                            <div class="clear_simple"></div>
                            <div class="col-md-12">
                                <div class="input-group date">
                                    @Html.TextBox("txtASD", null, new { @Id = "txtASD", @placeholder = Shipment.ASD, @class = "form-control" })<span class="input-group-addon"><i class="glyphicon glyphicon-calendar"></i></span>
                                </div>
                            </div>
                            <div class="clear_simple"></div>
                            <div class="col-md-12">
                                <div class="input-group date">
                                    @Html.TextBox("txtADA", null, new { @Id = "txtADA", @placeholder = Shipment.AAD, @class = "form-control" })<span class="input-group-addon"><i class="glyphicon glyphicon-calendar"></i></span>
                                </div>
                            </div>
                            <div class="clear_simple"></div>
                            <div class="clear_simple"></div>
                            <div class="col-md-12">
                                <button type="button" id="btnSearch" class="btn btn-primary btn-ls pull-left " data-toggle="modal"><span class="glyphicon glyphicon-search"></span>@PDM.Search</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div id="BodyShipment" class="col-md-9">
        @Html.Partial("_MyShipmentList", Tuple.Create(new List<ARGNSContainerView>(), new ShipmentMembersView()))
    </div>

</div>

@Scripts.Render("~/bundles/MyShipment-Index")


